How to remove libmedc1v5 from Debian 9 (Stretch)